Bug 177128 - CVE-2005-3624 Additional xpdf issues (CVE-2005-3625 CVE-2005-3626 CVE-2005-3627)
CVE-2005-3624 Additional xpdf issues (CVE-2005-3625 CVE-2005-3626 CVE-2005-3627)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
impact=moderate,reported=20051211,pub...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-06 10:33 EST by Josh Bressers
Modified: 2013-07-02 19:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 08:42:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-06 10:33:29 EST
+++ This bug was initially created as a clone of Bug #176865 +++

Chris Evans has discovered some additional issues in xpdf.  The patch created by
Ludwig Nussel can be found here:

http://bugs.gentoo.org/show_bug.cgi?id=117481

This patch also contains the previous fixes for CVE-2005-3191, CVE-2005-3192 and
CVE-2005-3193

Note You need to log in before you can comment on or make changes to this bug.